# translation of libtaskbar.po to Russian
# KDE2 - libtaskbar.pot Russian translation.
# Copyright (C) 2000, KDE Team.
# Gregory Mokhin <mokhin@bog.msu.ru>, 2000.
# Leonid Kanter <leon@asplinux.ru>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2004-07-12 11:08+0300\n"
"Last-Translator: Leonid Kanter <leon@asplinux.ru>\n"
"Language-Team: Russian <ru@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: taskbar.cpp:199
msgid "Never"
msgstr "Никогда"

#: taskbar.cpp:199
msgid "When Taskbar Full"
msgstr "Когда панель задач заполнена полностью"

#: taskbar.cpp:200
msgid "Always"
msgstr "Всегда"

#: taskbarbindings.cpp:33
msgid "Next Taskbar Entry"
msgstr "Следующий элемент панели"

#: taskbarbindings.cpp:34
msgid "Previous Taskbar Entry"
msgstr "Предыдущий элемент панели"

#: taskcontainer.cpp:465
msgid "modified"
msgstr "изменен"
